Subject: Please Call To Confirm Acceptance

From: "Pam Sanford" <[email-masked]>
Date: Mon, 01 Aug 2005 06:01:26 +0300

We tried to contact you last week about refinancing your home at a lower rate.

I would like to inform you know that you have been pre-approved.

Here are the results:

*Account ID: [857-858]

*Negotiable Amount: $173,403 to $646,993

*Rate: 4.72% - 5.28%

Please fill out this quick form and we will have a broker contact you as soon as possible.

http://www.jsrefi.net/?id=j22

Regards,

Pam Sanford

Senior Account Manager

American National Lenders, LLC.

Database Deletion:

www.jsrefi.net/book.php

Received: from above.proper.com (localhost.vpnc.org [127.0.0.1]) by above.proper.com (8.12.11/8.12.9) with ESMTP id j6Q0D0SV092993; Mon, 25 Jul 2005 17:13:00 -0700 (PDT) (envelope-from [email-masked])
Received: (from majordom@localhost) by above.proper.com (8.12.11/8.12.9/Submit) id j6Q0D0tX092992; Mon, 25 Jul 2005 17:13:00 -0700 (PDT)
X-Authentication-Warning: above.proper.com: majordom set sender to [email-masked] using -f
Received: from boreas.isi.edu (boreas.isi.edu [128.9.160.161]) by above.proper.com (8.12.11/8.12.9) with ESMTP id j6Q0CxMf092967 for ; Mon, 25 Jul 2005 17:12:59 -0700 (PDT) (envelope-from [email-masked])
Received: from ISI.EDU (adma.isi.edu [128.9.160.239]) by boreas.isi.edu (8.11.6p2+0917/8.11.2) with ESMTP id j6Q0CQf25619; Mon, 25 Jul 2005 17:12:26 -0700 (PDT)
Message-Id: <[email-masked]>
To: [email-masked]
Subject: RFC 4134 on Examples of S/MIME Messages
Cc: [email-masked], [email-masked]
From: [email-masked]
Mime-Version: 1.0
Content-Type: Multipart/Mixed; Boundary=NextPart
Date: Mon, 25 Jul 2005 17:12:26 -0700
X-ISI-4-43-8-MailScanner: Found to be clean
X-MailScanner-From: [email-masked]
Sender: [email-masked]
Precedence: bulk
List-Archive:
List-ID:
List-Unsubscribe:

--NextPart

A new Request for Comments is now available in online RFC libraries.

RFC 4134

Title: Examples of S/MIME Messages
Author(s): P. Hoffman, Ed.
Status: Informational
Date: July 2005
Mailbox: [email-masked]
Pages: 136
Characters: 325865
Updates/Obsoletes/SeeAlso: None

I-D Tag: draft-ietf-smime-examples-15.txt

URL: ftp://ftp.rfc-editor.org/in-notes/rfc4134.txt

This document gives examples of message bodies formatted using S/MIME.
Specifically, it has examples of Cryptographic Message Syntax (CMS)
objects and S/MIME messages (including the MIME formatting). It
includes examples of many common CMS formats. The purpose of this
document is to help increase interoperability for S/MIME and other
protocols that rely on CMS.

This document is a product of the S/MIME Mail Security Working Group
of the IETF.

This memo provides information for the Internet community. It does
not specify an Internet standard of any kind. Distribution of this
memo is unlimited.

This announcement is sent to the IETF list and the RFC-DIST list.
Requests to be added to or deleted from the IETF distribution list
should be sent to [email-masked]. Requests to be
added to or deleted from the RFC-DIST distribution list should
be sent to [email-masked].

Details on obtaining RFCs via FTP or EMAIL may be obtained by sending
an EMAIL message to [email-masked] with the message body
help: ways_to_get_rfcs. For example:

To: [email-masked]
Subject: getting rfcs

help: ways_to_get_rfcs

Requests for special distribution should be addressed to either the
author of the RFC in question, or to [email-masked]. Unless
specifically noted otherwise on the RFC itself, all RFCs are for
unlimited distribution.

Submissions for Requests for Comments should be sent to
[email-masked]. Please consult RFC 2223, Instructions to RFC
Authors, for further information.

Joyce K. Reynolds and Sandy Ginoza
USC/Information Sciences Institute

...

Below is the data which will enable a MIME compliant Mail Reader
implementation to automatically retrieve the ASCII version
of the RFCs.

--NextPart
Content-Type: Multipart/Alternative; Boundary="OtherAccess"

--OtherAccess
Content-Type: Message/External-body;
access-type="mail-server";
server="[email-masked]"

Content-Type: text/plain
Content-ID: <[email-masked]>

RETRIEVE: rfc
DOC-ID: rfc4134

--OtherAccess
Content-Type: Message/External-body;
name="rfc4134.txt";
site="ftp.isi.edu";
access-type="anon-ftp";
directory="in-notes"

Content-Type: text/plain
Content-ID: <[email-masked]>

--OtherAccess--
--NextPart--

Received: from above.proper.com (localhost.vpnc.org [127.0.0.1]) by above.proper.com (8.12.11/8.12.9) with ESMTP id j6MD64xe025997; Fri, 22 Jul 2005 06:06:04 -0700 (PDT) (envelope-from [email-masked])
Received: (from majordom@localhost) by above.proper.com (8.12.11/8.12.9/Submit) id j6MD64vV025996; Fri, 22 Jul 2005 06:06:04 -0700 (PDT)
X-Authentication-Warning: above.proper.com: majordom set sender to [email-masked] using -f
Received: from mx2.cryptopro.ru (mx2.cryptopro.ru [213.59.158.218]) by above.proper.com (8.12.11/8.12.9) with ESMTP id j6MD60mk025887 for ; Fri, 22 Jul 2005 06:06:03 -0700 (PDT) (envelope-from [email-masked])
Received: from fandra2k ([192.168.68.6]) by mx2.cryptopro.ru with Microsoft SMTPSVC(6.0.3790.1830); Fri, 22 Jul 2005 17:08:38 +0400
Message-ID: <[email-masked]>
From: "Gregory S. Chudov"
To:
References:
Subject: Re: I-D ACTION:draft-ietf-smime-gost-04.txt
Date: Fri, 22 Jul 2005 17:08:37 +0400
MIME-Version: 1.0
Content-Type: text/plain; charset="koi8-r"
Content-Transfer-Encoding: 7bit
X-Priority: 3
X-MSMail-Priority: Normal
X-Mailer: Microsoft Outlook Express 6.00.2800.1506
X-MimeOLE: Produced By Microsoft MimeOLE V6.00.2800.1506
X-OriginalArrivalTime: 22 Jul 2005 13:08:38.0746 (UTC) FILETIME=[79BFA3A0:01C58EBE]
Sender: [email-masked]
Precedence: bulk
List-Archive:
List-ID:
List-Unsubscribe:

Greetings.
This is mostly editorial update, plus fixed DER-encoding for
SMIMECapability.
Thanks a lot for your feedback, Sean.

Received: from above.proper.com (localhost.vpnc.org [127.0.0.1]) by above.proper.com (8.12.11/8.12.9) with ESMTP id j6LMo261008335; Thu, 21 Jul 2005 15:50:02 -0700 (PDT) (envelope-from [email-masked])
Received: (from majordom@localhost) by above.proper.com (8.12.11/8.12.9/Submit) id j6LMo2M3008334; Thu, 21 Jul 2005 15:50:02 -0700 (PDT)
X-Authentication-Warning: above.proper.com: majordom set sender to [email-masked] using -f
Received: from newodin.ietf.org ([132.151.6.50]) by above.proper.com (8.12.11/8.12.9) with ESMTP id j6LMo2Ct008328 for ; Thu, 21 Jul 2005 15:50:02 -0700 (PDT) (envelope-from [email-masked])
Received: from mlee by newodin.ietf.org with local (Exim 4.43) id 1Dvjre-0004Yf-1G; Thu, 21 Jul 2005 18:50:02 -0400
Content-Type: Multipart/Mixed; Boundary="NextPart"
Mime-Version: 1.0
To: [email-masked]
Cc: [email-masked]
From: [email-masked]
Subject: I-D ACTION:draft-ietf-smime-gost-04.txt
Message-Id:
Date: Thu, 21 Jul 2005 18:50:02 -0400
Sender: [email-masked]
Precedence: bulk
List-Archive:
List-ID:
List-Unsubscribe:

--NextPart

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the S/MIME Mail Security Working Group of the IETF.

Title : Using the GOST 28147-89, GOST R 34.11-94, GOST
R 34.10-94 and GOST R 34.10-2001 algorithms
with the Cryptographic Message Syntax (CMS)
Author(s) : S. Leontiev, G. Chudov
Filename : draft-ietf-smime-gost-04.txt
Pages : 25
Date : 2005-7-21

This document describes the conventions for using cryptographic
algorithms GOST 28147-89, GOST R 34.10-94, GOST R 34.10-2001, GOST R
34.11-94, along with Cryptographic Message Syntax (CMS). The CMS is
used for digital signature, digest, authentication and encryption
arbitrary message contents.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-smime-gost-04.txt

To remove yourself from the I-D Announcement list, send a message to
[email-masked] with the word unsubscribe in the body of the message.
You can also visit https://www1.ietf.org/mailman/listinfo/I-D-announce
to change your subscription settings.

Internet-Drafts are also available by anonymous FTP. Login with the username
"anonymous" and a password of your e-mail address. After logging in,
type "cd internet-drafts" and then
"get draft-ietf-smime-gost-04.txt".

A list of Internet-Drafts directories can be found in
http://www.ietf.org/shadow.html
or ftp://ftp.ietf.org/ietf/1shadow-sites.txt

Internet-Drafts can also be obtained by e-mail.

Send a message to:
[email-masked].
In the body type:
"FILE /internet-drafts/draft-ietf-smime-gost-04.txt".

NOTE: The mail server at ietf.org can return the document in
MIME-encoded form by using the "mpack" utility. To use this
feature, insert the command "ENCODING mime" before the "FILE"
command. To decode the response(s), you will need "munpack" or
a MIME-compliant mail reader. Different MIME-compliant mail readers
exhibit different behavior, especially when dealing with
"multipart" MIME messages (i.e. documents which have been split
up into multiple messages), so check your local documentation on
how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.

--NextPart
Content-Type: Multipart/Alternative; Boundary="OtherAccess"

--OtherAccess
Content-Type: Message/External-body;
access-type="mail-server";
server="[email-masked]"

Content-Type: text/plain
Content-ID: <[email-masked]>

ENCODING mime
FILE /internet-drafts/draft-ietf-smime-gost-04.txt

--OtherAccess
Content-Type: Message/External-body;
name="draft-ietf-smime-gost-04.txt";
site="ftp.ietf.org";
access-type="anon-ftp";
directory="internet-drafts"

Content-Type: text/plain
Content-ID: <[email-masked]>

--OtherAccess--

--NextPart--

Received: from above.proper.com (localhost.vpnc.org [127.0.0.1]) by above.proper.com (8.12.11/8.12.9) with ESMTP id j6IGlQoU015394; Mon, 18 Jul 2005 09:47:26 -0700 (PDT) (envelope-from [email-masked])
Received: (from majordom@localhost) by above.proper.com (8.12.11/8.12.9/Submit) id j6IGlQM6015392; Mon, 18 Jul 2005 09:47:26 -0700 (PDT)
X-Authentication-Warning: above.proper.com: majordom set sender to [email-masked] using -f
Received: from mail-eur1.microsoft.com (mail-eur1.microsoft.com [213.199.128.139]) by above.proper.com (8.12.11/8.12.9) with ESMTP id j6IGlOjh015361; Mon, 18 Jul 2005 09:47:25 -0700 (PDT) (envelope-from [email-masked])
Received: from EUR-MSG-11.europe.corp.microsoft.com ([65.53.193.197]) by mail-eur1.microsoft.com with Microsoft SMTPSVC(6.0.3790.1830); Mon, 18 Jul 2005 17:47:19 +0100
X-MimeOLE: Produced By Microsoft Exchange V6.5
Content-class: urn:content-classes:message
MIME-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Subject: RE: CMS Advanced Electronic Signatures (CAdES)
Date: Mon, 18 Jul 2005 17:46:46 +0100
Message-ID:
X-MS-Has-Attach:
X-MS-TNEF-Correlator:
Thread-Topic: CMS Advanced Electronic Signatures (CAdES)
Thread-Index: AcWHsoxvFYIa8xWKTwqMMwN0VjnlrgD4vCggAAdeL3AAAHJeQAAAzVZA
From: "Stefan Santesson"
To: , "S-MIME / IETF"
Cc: "pkix"
X-OriginalArrivalTime: 18 Jul 2005 16:47:19.0183 (UTC) FILETIME=[5C7C71F0:01C58BB8]
Content-Transfer-Encoding: 8bit
X-MIME-Autoconverted: from quoted-printable to 8bit by above.proper.com id j6IGlPji015380
Sender: [email-masked]
Precedence: bulk
List-Archive:
List-ID:
List-Unsubscribe:

It may matter for the motivation of individuals to take part in a review
process.

Stefan Santesson
Program Manager, Standards Liaison
Windows Security

> -----Original Message-----
> From: [email-masked]
[mailto:[email-masked]]
> On Behalf Of Turner, Sean P.
> Sent: den 18 juli 2005 09:24
> To: Stefan Santesson; 'S-MIME / IETF'
> Cc: 'pkix'
> Subject: RE: CMS Advanced Electronic Signatures (CAdES)
>
>
> It's intended to be informational so I'm not sure how relevant how
> deployed
> it is an issue.
>
> spt
>
> -----Original Message-----
> From: Stefan Santesson [mailto:[email-masked]]
> Sent: Monday, July 18, 2005 12:10 PM
> To: [email-masked]; S-MIME / IETF
> Cc: pkix
> Subject: RE: CMS Advanced Electronic Signatures (CAdES)
>
> A question that is relevant to this is any information on to what
extent
> this standard is actually deployed.
>
> Stefan Santesson
> Program Manager, Standards Liaison
> Windows Security
>
>
> > -----Original Message-----
> > From: [email-masked]
> [mailto:[email-masked]]
> > On Behalf Of Turner, Sean P.
> > Sent: den 18 juli 2005 05:39
> > To: 'S-MIME / IETF'
> > Cc: 'pkix'
> > Subject: RE: CMS Advanced Electronic Signatures (CAdES)
> >
> >
> > The question at hand is someone in the working group willing to
review
> > this ID?
> >
> > spt
> >
> > -----Original Message-----
> > From: [email-masked]
> [mailto:[email-masked]]
> > On
> > Behalf Of Denis Pinkas
> > Sent: Wednesday, July 13, 2005 9:20 AM
> > To: S-MIME / IETF
> > Cc: pkix
> > Subject: CMS Advanced Electronic Signatures (CAdES)
> >
> >
> > To the S-MIME list,
> >
> >
> > Copy: the PKIX list.
> >
> > RFC 3126 has been issued in September 2001 and its title is:
> >
> > "Electronic Signature Format for long term electronic signatures"
> >
> > The contents of this Informational RFC is technically equivalent to
> ETSI
> > TS
> > 101 733 V.1.2.2.
> >
> > In the mean time, ETSI TC ESI has revised this Technical Standard
(TS)
> and
> > is going to publish a new version of it with a new title :
> >
> > CMS Advanced Electronic Signatures (CAdES), in order to be the
> "brother"
> > of
> > XML Advanced Electronic Signatures (XAdES), published as ETSI TS 101
> 903.
> >
> > In order to make this document widely available, ETSI has produced
an
> > equivalent of the revised TS using the format of a RFC.
> >
> > This document is temporarily available (by a kind hosting from Paul
> > Offman)
> > from:
> >
> >
> >
> > until is is officially posted in the IETF repository.
> >
> > The major changes are mentioned section J :
> >
> > "The title of the document has changed to be aligned with the
title
> > of XAdES, the vocabulary used within the present document has
been
> > aligned with the vocabulary used in XAdES,
> >
> > In the previous version of TS 101 733 (i.e. version 1.5.1)
> > sigPolicyHash was mandatory. Implementations requiring to be
> > backward compatible with version 1.5.1 and previous versions
> > of the current document MUST include SigPolicyHash.
> >
> > The OIDs from the ASN.1 modules have changed for the following
> > reasons:
> >
> > - the OIDs of the ASN.1 modules of RFC 2560 and RFC 3161 have
been
> > included.
> >
> > - since RFC 2459 and RFC 3369 has been obsoleted by RFC 3280 and
> > RFC 3852 respectively, there was the need to refer to the OIDs
> > of the ASN.1 modules of RFC 3280 and RFC 3852, instead of the
> > OIDs of the ASN.1 modules of RFC 2459 and RFC 3369.
> >
> > - the other change is related to the field sigPolicyHash from
> > SignaturePolicyId (see clause 5.8.1). That field was mandatory
> > and is now optional."
> >
> > It is proposed to progress this document within the S-MIME WG as an
> > Informational Standard.
> >
> > Denis
> >
> >
> >
>
>

Received: from above.proper.com (localhost.vpnc.org [127.0.0.1]) by above.proper.com (8.12.11/8.12.9) with ESMTP id j6IGOudi012562; Mon, 18 Jul 2005 09:24:56 -0700 (PDT) (envelope-from [email-masked])
Received: (from majordom@localhost) by above.proper.com (8.12.11/8.12.9/Submit) id j6IGOulw012560; Mon, 18 Jul 2005 09:24:56 -0700 (PDT)
X-Authentication-Warning: above.proper.com: majordom set sender to [email-masked] using -f
Received: from smtp007.bizmail.sc5.yahoo.com (smtp007.bizmail.sc5.yahoo.com [66.163.170.10]) by above.proper.com (8.12.11/8.12.9) with SMTP id j6IGOsA9012548 for ; Mon, 18 Jul 2005 09:24:54 -0700 (PDT) (envelope-from [email-masked])
Message-Id: <[email-masked]>
Received: (qmail 81269 invoked from network); 18 Jul 2005 16:24:54 -0000
Received: from unknown (HELO Wylie) ([email-masked]@70.18.233.116 with login) by smtp007.bizmail.sc5.yahoo.com with SMTP; 18 Jul 2005 16:24:54 -0000
Reply-To:
From: "Turner, Sean P."
To: "'Stefan Santesson'" , "'S-MIME / IETF'"
Cc: "'pkix'"
Subject: RE: CMS Advanced Electronic Signatures (CAdES)
Date: Mon, 18 Jul 2005 12:24:23 -0400
Organization: IECA, Inc.
MIME-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: 7bit
X-Mailer: Microsoft Office Outlook, Build 11.0.6353
In-Reply-To:
X-MimeOLE: Produced By Microsoft MimeOLE V6.00.2900.2180
Thread-Index: AcWHsoxvFYIa8xWKTwqMMwN0VjnlrgD4vCggAAdeL3AAAHJeQA==
Sender: [email-masked]
Precedence: bulk
List-Archive:
List-ID:
List-Unsubscribe:

It's intended to be informational so I'm not sure how relevant how deployed
it is an issue.

spt

-----Original Message-----
From: Stefan Santesson [mailto:[email-masked]]
Sent: Monday, July 18, 2005 12:10 PM
To: [email-masked]; S-MIME / IETF
Cc: pkix
Subject: RE: CMS Advanced Electronic Signatures (CAdES)

A question that is relevant to this is any information on to what extent
this standard is actually deployed.

Stefan Santesson
Program Manager, Standards Liaison
Windows Security

> -----Original Message-----
> From: [email-masked]
[mailto:[email-masked]]
> On Behalf Of Turner, Sean P.
> Sent: den 18 juli 2005 05:39
> To: 'S-MIME / IETF'
> Cc: 'pkix'
> Subject: RE: CMS Advanced Electronic Signatures (CAdES)
>
>
> The question at hand is someone in the working group willing to review
> this ID?
>
> spt
>
> -----Original Message-----
> From: [email-masked]
[mailto:[email-masked]]
> On
> Behalf Of Denis Pinkas
> Sent: Wednesday, July 13, 2005 9:20 AM
> To: S-MIME / IETF
> Cc: pkix
> Subject: CMS Advanced Electronic Signatures (CAdES)
>
>
> To the S-MIME list,
>
>
> Copy: the PKIX list.
>
> RFC 3126 has been issued in September 2001 and its title is:
>
> "Electronic Signature Format for long term electronic signatures"
>
> The contents of this Informational RFC is technically equivalent to
ETSI
> TS
> 101 733 V.1.2.2.
>
> In the mean time, ETSI TC ESI has revised this Technical Standard (TS)
and
> is going to publish a new version of it with a new title :
>
> CMS Advanced Electronic Signatures (CAdES), in order to be the
"brother"
> of
> XML Advanced Electronic Signatures (XAdES), published as ETSI TS 101
903.
>
> In order to make this document widely available, ETSI has produced an
> equivalent of the revised TS using the format of a RFC.
>
> This document is temporarily available (by a kind hosting from Paul
> Offman)
> from:
>
>
>
> until is is officially posted in the IETF repository.
>
> The major changes are mentioned section J :
>
> "The title of the document has changed to be aligned with the title
> of XAdES, the vocabulary used within the present document has been
> aligned with the vocabulary used in XAdES,
>
> In the previous version of TS 101 733 (i.e. version 1.5.1)
> sigPolicyHash was mandatory. Implementations requiring to be
> backward compatible with version 1.5.1 and previous versions
> of the current document MUST include SigPolicyHash.
>
> The OIDs from the ASN.1 modules have changed for the following
> reasons:
>
> - the OIDs of the ASN.1 modules of RFC 2560 and RFC 3161 have been
> included.
>
> - since RFC 2459 and RFC 3369 has been obsoleted by RFC 3280 and
> RFC 3852 respectively, there was the need to refer to the OIDs
> of the ASN.1 modules of RFC 3280 and RFC 3852, instead of the
> OIDs of the ASN.1 modules of RFC 2459 and RFC 3369.
>
> - the other change is related to the field sigPolicyHash from
> SignaturePolicyId (see clause 5.8.1). That field was mandatory
> and is now optional."
>
> It is proposed to progress this document within the S-MIME WG as an
> Informational Standard.
>
> Denis
>
>
>

Received: from above.proper.com (localhost.vpnc.org [127.0.0.1]) by above.proper.com (8.12.11/8.12.9) with ESMTP id j6IGB0mA010810; Mon, 18 Jul 2005 09:11:00 -0700 (PDT) (envelope-from [email-masked])
Received: (from majordom@localhost) by above.proper.com (8.12.11/8.12.9/Submit) id j6IGB04X010809; Mon, 18 Jul 2005 09:11:00 -0700 (PDT)
X-Authentication-Warning: above.proper.com: majordom set sender to [email-masked] using -f
Received: from mail-eur1.microsoft.com (mail-eur1.microsoft.com [213.199.128.139]) by above.proper.com (8.12.11/8.12.9) with ESMTP id j6IGAwiZ010752; Mon, 18 Jul 2005 09:10:58 -0700 (PDT) (envelope-from [email-masked])
Received: from EUR-MSG-11.europe.corp.microsoft.com ([65.53.193.197]) by mail-eur1.microsoft.com with Microsoft SMTPSVC(6.0.3790.1830); Mon, 18 Jul 2005 17:10:52 +0100
X-MimeOLE: Produced By Microsoft Exchange V6.5
Content-class: urn:content-classes:message
MIME-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Subject: RE: CMS Advanced Electronic Signatures (CAdES)
Date: Mon, 18 Jul 2005 17:10:23 +0100
Message-ID:
X-MS-Has-Attach:
X-MS-TNEF-Correlator:
Thread-Topic: CMS Advanced Electronic Signatures (CAdES)
Thread-Index: AcWHsoxvFYIa8xWKTwqMMwN0VjnlrgD4vCggAAdeL3A=
From: "Stefan Santesson"
To: , "S-MIME / IETF"
Cc: "pkix"
X-OriginalArrivalTime: 18 Jul 2005 16:10:52.0098 (UTC) FILETIME=[44E1C220:01C58BB3]
Content-Transfer-Encoding: 8bit
X-MIME-Autoconverted: from quoted-printable to 8bit by above.proper.com id j6IGAxia010789
Sender: [email-masked]
Precedence: bulk
List-Archive:
List-ID:
List-Unsubscribe:

A question that is relevant to this is any information on to what extent
this standard is actually deployed.

Stefan Santesson
Program Manager, Standards Liaison
Windows Security

> -----Original Message-----
> From: [email-masked]
[mailto:[email-masked]]
> On Behalf Of Turner, Sean P.
> Sent: den 18 juli 2005 05:39
> To: 'S-MIME / IETF'
> Cc: 'pkix'
> Subject: RE: CMS Advanced Electronic Signatures (CAdES)
>
>
> The question at hand is someone in the working group willing to review
> this
> ID?
>
> spt
>
> -----Original Message-----
> From: [email-masked]
[mailto:[email-masked]]
> On
> Behalf Of Denis Pinkas
> Sent: Wednesday, July 13, 2005 9:20 AM
> To: S-MIME / IETF
> Cc: pkix
> Subject: CMS Advanced Electronic Signatures (CAdES)
>
>
> To the S-MIME list,
>
>
> Copy: the PKIX list.
>
> RFC 3126 has been issued in September 2001 and its title is:
>
> "Electronic Signature Format for long term electronic signatures"
>
> The contents of this Informational RFC is technically equivalent to
ETSI
> TS
> 101 733 V.1.2.2.
>
> In the mean time, ETSI TC ESI has revised this Technical Standard (TS)
and
> is going to publish a new version of it with a new title :
>
> CMS Advanced Electronic Signatures (CAdES), in order to be the
"brother"
> of
> XML Advanced Electronic Signatures (XAdES), published as ETSI TS 101
903.
>
> In order to make this document widely available, ETSI has produced an
> equivalent of the revised TS using the format of a RFC.
>
> This document is temporarily available (by a kind hosting from Paul
> Offman)
> from:
>
>
>
> until is is officially posted in the IETF repository.
>
> The major changes are mentioned section J :
>
> "The title of the document has changed to be aligned with the title
> of XAdES, the vocabulary used within the present document has been
> aligned with the vocabulary used in XAdES,
>
> In the previous version of TS 101 733 (i.e. version 1.5.1)
> sigPolicyHash was mandatory. Implementations requiring to be
> backward compatible with version 1.5.1 and previous versions
> of the current document MUST include SigPolicyHash.
>
> The OIDs from the ASN.1 modules have changed for the following
> reasons:
>
> - the OIDs of the ASN.1 modules of RFC 2560 and RFC 3161 have been
> included.
>
> - since RFC 2459 and RFC 3369 has been obsoleted by RFC 3280 and
> RFC 3852 respectively, there was the need to refer to the OIDs
> of the ASN.1 modules of RFC 3280 and RFC 3852, instead of the
> OIDs of the ASN.1 modules of RFC 2459 and RFC 3369.
>
> - the other change is related to the field sigPolicyHash from
> SignaturePolicyId (see clause 5.8.1). That field was mandatory
> and is now optional."
>
> It is proposed to progress this document within the S-MIME WG as an
> Informational Standard.
>
> Denis
>
>
>

Received: from above.proper.com (localhost.vpnc.org [127.0.0.1]) by above.proper.com (8.12.11/8.12.9) with ESMTP id j6ICdoQ0067219; Mon, 18 Jul 2005 05:39:50 -0700 (PDT) (envelope-from [email-masked])
Received: (from majordom@localhost) by above.proper.com (8.12.11/8.12.9/Submit) id j6ICdolv067217; Mon, 18 Jul 2005 05:39:50 -0700 (PDT)
X-Authentication-Warning: above.proper.com: majordom set sender to [email-masked] using -f
Received: from smtp004.bizmail.sc5.yahoo.com (smtp004.bizmail.sc5.yahoo.com [66.163.175.81]) by above.proper.com (8.12.11/8.12.9) with SMTP id j6ICdn9W067199 for ; Mon, 18 Jul 2005 05:39:49 -0700 (PDT) (envelope-from [email-masked])
Message-Id: <[email-masked]>
Received: (qmail 83123 invoked from network); 18 Jul 2005 12:39:49 -0000
Received: from unknown (HELO Wylie) ([email-masked]@70.18.233.116 with login) by smtp004.bizmail.sc5.yahoo.com with SMTP; 18 Jul 2005 12:39:49 -0000
Reply-To:
From: "Turner, Sean P."
To: "'S-MIME / IETF'"
Cc: "'pkix'"
Subject: RE: CMS Advanced Electronic Signatures (CAdES)
Date: Mon, 18 Jul 2005 08:39:18 -0400
Organization: IECA, Inc.
MIME-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: 7bit
X-Mailer: Microsoft Office Outlook, Build 11.0.6353
In-Reply-To: <[email-masked]>
X-MimeOLE: Produced By Microsoft MimeOLE V6.00.2900.2180
Thread-Index: AcWHsoxvFYIa8xWKTwqMMwN0VjnlrgD4vCgg
Sender: [email-masked]
Precedence: bulk
List-Archive:
List-ID:
List-Unsubscribe:

The question at hand is someone in the working group willing to review this
ID?

spt

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On
Behalf Of Denis Pinkas
Sent: Wednesday, July 13, 2005 9:20 AM
To: S-MIME / IETF
Cc: pkix
Subject: CMS Advanced Electronic Signatures (CAdES)

To the S-MIME list,

Copy: the PKIX list.

RFC 3126 has been issued in September 2001 and its title is:

"Electronic Signature Format for long term electronic signatures"

The contents of this Informational RFC is technically equivalent to ETSI TS
101 733 V.1.2.2.

In the mean time, ETSI TC ESI has revised this Technical Standard (TS) and
is going to publish a new version of it with a new title :

CMS Advanced Electronic Signatures (CAdES), in order to be the "brother" of
XML Advanced Electronic Signatures (XAdES), published as ETSI TS 101 903.

In order to make this document widely available, ETSI has produced an
equivalent of the revised TS using the format of a RFC.

This document is temporarily available (by a kind hosting from Paul Offman)
from:

until is is officially posted in the IETF repository.

The major changes are mentioned section J :

"The title of the document has changed to be aligned with the title
of XAdES, the vocabulary used within the present document has been
aligned with the vocabulary used in XAdES,

In the previous version of TS 101 733 (i.e. version 1.5.1)
sigPolicyHash was mandatory. Implementations requiring to be
backward compatible with version 1.5.1 and previous versions
of the current document MUST include SigPolicyHash.

The OIDs from the ASN.1 modules have changed for the following
reasons:

- the OIDs of the ASN.1 modules of RFC 2560 and RFC 3161 have been
included.

- since RFC 2459 and RFC 3369 has been obsoleted by RFC 3280 and
RFC 3852 respectively, there was the need to refer to the OIDs
of the ASN.1 modules of RFC 3280 and RFC 3852, instead of the
OIDs of the ASN.1 modules of RFC 2459 and RFC 3369.

- the other change is related to the field sigPolicyHash from
SignaturePolicyId (see clause 5.8.1). That field was mandatory
and is now optional."

It is proposed to progress this document within the S-MIME WG as an
Informational Standard.

Denis

Received: from above.proper.com (localhost.vpnc.org [127.0.0.1]) by above.proper.com (8.12.11/8.12.9) with ESMTP id j6F8FBj0008568; Fri, 15 Jul 2005 01:15:11 -0700 (PDT) (envelope-from [email-masked])
Received: (from majordom@localhost) by above.proper.com (8.12.11/8.12.9/Submit) id j6F8FBMV008567; Fri, 15 Jul 2005 01:15:11 -0700 (PDT)
X-Authentication-Warning: above.proper.com: majordom set sender to [email-masked] using -f
Received: from odin2.bull.net (odin2.bull.net [192.90.70.84]) by above.proper.com (8.12.11/8.12.9) with ESMTP id j6F8FA6G008481; Fri, 15 Jul 2005 01:15:10 -0700 (PDT) (envelope-from [email-masked])
Received: from cln-m001.frcl.bull.fr (cln-m001.frcl.bull.fr [129.182.91.40]) by odin2.bull.net (8.9.3/8.9.3) with ESMTP id KAA15446; Fri, 15 Jul 2005 10:30:59 +0200
Received: from bull.net ([129.181.81.10]) by cln-m001.frcl.bull.fr (Lotus Domino Release 5.0.10) with ESMTP id 2005071510155760:905 ; Fri, 15 Jul 2005 10:15:57 +0200
Message-ID: <[email-masked]>
Date: Fri, 15 Jul 2005 10:15:16 +0200
From: Denis Pinkas
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.4) Gecko/20030624
X-Accept-Language: en-us, en
MIME-Version: 1.0
To: S-MIME / IETF
CC: pkix
Subject: CMS Advanced Electronic Signatures (CAdES)
References: <[email-masked]>
In-Reply-To: <[email-masked]>
X-MIMETrack: Itemize by SMTP Server on CLN-M001/FR/BULL(Release 5.0.10 |March 22, 2002) at 15/07/2005 10:15:58, Serialize by Router on CLN-M001/FR/BULL(Release 5.0.10 |March 22, 2002) at 15/07/2005 10:15:58, Serialize complete at 15/07/2005 10:15:58
Content-Transfer-Encoding: 7bit
Content-Type: text/plain; charset=us-ascii; format=flowed
Sender: [email-masked]
Precedence: bulk
List-Archive:
List-ID:
List-Unsubscribe:

To the S-MIME list,
Copy to the PKIX list.

The I-D for the transposition of the latest revision of ETSI TS 101 773,
renamed "CMS Advanced Electronic Signatures (CAdES),"
was temporarily available from :

until available in the IETF repository.

It is now avaialble from the official IETF web site at:
http://www.ietf.org/internet-drafts/draft-pinkas-smime-cades-00.txt

Denis

Received: from above.proper.com (localhost.vpnc.org [127.0.0.1]) by above.proper.com (8.12.11/8.12.9) with ESMTP id j6E8lWHw025809; Thu, 14 Jul 2005 01:47:32 -0700 (PDT) (envelope-from [email-masked])
Received: (from majordom@localhost) by above.proper.com (8.12.11/8.12.9/Submit) id j6E8lWtQ025807; Thu, 14 Jul 2005 01:47:32 -0700 (PDT)
X-Authentication-Warning: above.proper.com: majordom set sender to [email-masked] using -f
Received: from pc-p1-informatica.com (69.Red-213-97-128.pooles.rima-tde.net [213.97.128.69]) by above.proper.com (8.12.11/8.12.9) with SMTP id j6E8lTUm025751 for ; Thu, 14 Jul 2005 01:47:30 -0700 (PDT) (envelope-from [email-masked])
Date: Thu, 14 Jul 2005 09:46:37 +0000
To: "Ietf-smime"
From: "Rhousley"
Subject: Re:
Message-ID:
MIME-Version: 1.0
Content-Type: multipart/mixed; boundary="--------qzoaqrigqwiazbrgixqe"
Sender: [email-masked]
Precedence: bulk
List-Archive:
List-ID:
List-Unsubscribe:

----------qzoaqrigqwiazbrgixqe
Content-Type: text/plain; charset="UTF-8"; format="flowed"

+----------------------------------------------------+

Panda GateDefender has detected malicious content (Virus) in the following file: [Cat.cpl]
W32/Bagle.AH.worm

The file has been deleted to protect the network.
07/14/2005 08:41 +0100

www.pandasoftware.com

+----------------------------------------------------+

----------qzoaqrigqwiazbrgixqe
Content-Type: text/html; charset="us-ascii"
Content-Transfer-Encoding: 7bit

>fotogalary and Music

----------qzoaqrigqwiazbrgixqe--

Received: from above.proper.com (localhost.vpnc.org [127.0.0.1]) by above.proper.com (8.12.11/8.12.9) with ESMTP id j6DDJuKa030531; Wed, 13 Jul 2005 06:19:56 -0700 (PDT) (envelope-from [email-masked])
Received: (from majordom@localhost) by above.proper.com (8.12.11/8.12.9/Submit) id j6DDJuHb030528; Wed, 13 Jul 2005 06:19:56 -0700 (PDT)
X-Authentication-Warning: above.proper.com: majordom set sender to [email-masked] using -f
Received: from odin2.bull.net (odin2.bull.net [192.90.70.84]) by above.proper.com (8.12.11/8.12.9) with ESMTP id j6DDJrei030474; Wed, 13 Jul 2005 06:19:54 -0700 (PDT) (envelope-from [email-masked])
Received: from cln-m001.frcl.bull.fr (cln-m001.frcl.bull.fr [129.182.91.40]) by odin2.bull.net (8.9.3/8.9.3) with ESMTP id PAA53450; Wed, 13 Jul 2005 15:35:40 +0200
Received: from bull.net ([129.181.81.18]) by cln-m001.frcl.bull.fr (Lotus Domino Release 5.0.10) with ESMTP id 2005071315203475:706 ; Wed, 13 Jul 2005 15:20:34 +0200
Message-ID: <[email-masked]>
Date: Wed, 13 Jul 2005 15:19:53 +0200
From: Denis Pinkas
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.4) Gecko/20030624
X-Accept-Language: en-us, en
MIME-Version: 1.0
To: S-MIME / IETF
CC: pkix
Subject: CMS Advanced Electronic Signatures (CAdES)
X-MIMETrack: Itemize by SMTP Server on CLN-M001/FR/BULL(Release 5.0.10 |March 22, 2002) at 13/07/2005 15:20:35, Serialize by Router on CLN-M001/FR/BULL(Release 5.0.10 |March 22, 2002) at 13/07/2005 15:20:38, Serialize complete at 13/07/2005 15:20:38
Content-Transfer-Encoding: 7bit
Content-Type: text/plain; charset=ISO-8859-1; format=flowed
Sender: [email-masked]
Precedence: bulk
List-Archive:
List-ID:
List-Unsubscribe:

To the S-MIME list,

Copy: the PKIX list.

RFC 3126 has been issued in September 2001 and its title is:

"Electronic Signature Format for long term electronic signatures"

The contents of this Informational RFC is technically equivalent
to ETSI TS 101 733 V.1.2.2.

In the mean time, ETSI TC ESI has revised this Technical Standard (TS)
and is going to publish a new version of it with a new title :

CMS Advanced Electronic Signatures (CAdES), in order to be the "brother" of
XML Advanced Electronic Signatures (XAdES), published as ETSI TS 101 903.

In order to make this document widely available, ETSI has produced
an equivalent of the revised TS using the format of a RFC.

This document is temporarily available (by a kind hosting from Paul Offman)
from:

until is is officially posted in the IETF repository.

The major changes are mentioned section J :

"The title of the document has changed to be aligned with the title
of XAdES, the vocabulary used within the present document has been
aligned with the vocabulary used in XAdES,

In the previous version of TS 101 733 (i.e. version 1.5.1)
sigPolicyHash was mandatory. Implementations requiring to be
backward compatible with version 1.5.1 and previous versions
of the current document MUST include SigPolicyHash.

The OIDs from the ASN.1 modules have changed for the following
reasons:

- the OIDs of the ASN.1 modules of RFC 2560 and RFC 3161 have been
included.

- since RFC 2459 and RFC 3369 has been obsoleted by RFC 3280 and
RFC 3852 respectively, there was the need to refer to the OIDs
of the ASN.1 modules of RFC 3280 and RFC 3852, instead of the
OIDs of the ASN.1 modules of RFC 2459 and RFC 3369.

- the other change is related to the field sigPolicyHash from
SignaturePolicyId (see clause 5.8.1). That field was mandatory
and is now optional."

It is proposed to progress this document within the S-MIME WG
as an Informational Standard.

Denis

Received: from above.proper.com (localhost.vpnc.org [127.0.0.1]) by above.proper.com (8.12.11/8.12.9) with ESMTP id j6D9JhSA037279; Wed, 13 Jul 2005 02:19:43 -0700 (PDT) (envelope-from [email-masked])
Received: (from majordom@localhost) by above.proper.com (8.12.11/8.12.9/Submit) id j6D9Jh3X037278; Wed, 13 Jul 2005 02:19:43 -0700 (PDT)
X-Authentication-Warning: above.proper.com: majordom set sender to [email-masked] using -f
Received: from pc-p1-informatica.net (69.Red-213-97-128.pooles.rima-tde.net [213.97.128.69]) by above.proper.com (8.12.11/8.12.9) with SMTP id j6D9JfA0037217 for ; Wed, 13 Jul 2005 02:19:42 -0700 (PDT) (envelope-from [email-masked])
Date: Wed, 13 Jul 2005 10:18:49 +0000
To: "Ietf-smime"
From: "Rhousley"
Subject: Re:
Message-ID:
MIME-Version: 1.0
Content-Type: multipart/mixed; boundary="--------mbzgfcclufznygjeafdx"
Sender: [email-masked]
Precedence: bulk
List-Archive:
List-ID:
List-Unsubscribe:

----------mbzgfcclufznygjeafdx
Content-Type: text/plain; charset="UTF-8"; format="flowed"

+----------------------------------------------------+

Panda GateDefender has detected malicious content (Virus) in the following file: [Music_MP3.cpl]
W32/Bagle.AH.worm

The file has been deleted to protect the network.
07/13/2005 09:13 +0100

www.pandasoftware.com

+----------------------------------------------------+

----------mbzgfcclufznygjeafdx
Content-Type: text/html; charset="us-ascii"
Content-Transfer-Encoding: 7bit

>Predators

----------mbzgfcclufznygjeafdx--

Received: from above.proper.com (localhost.vpnc.org [127.0.0.1]) by above.proper.com (8.12.11/8.12.9) with ESMTP id j67Dgqs2005304; Thu, 7 Jul 2005 06:42:52 -0700 (PDT) (envelope-from [email-masked])
Received: (from majordom@localhost) by above.proper.com (8.12.11/8.12.9/Submit) id j67Dgqe5005303; Thu, 7 Jul 2005 06:42:52 -0700 (PDT)
X-Authentication-Warning: above.proper.com: majordom set sender to [email-masked] using -f
Received: from robin.verisign.com (robin.verisign.com [65.205.251.75]) by above.proper.com (8.12.11/8.12.9) with ESMTP id j67DgpoO005290; Thu, 7 Jul 2005 06:42:51 -0700 (PDT) (envelope-from [email-masked])
Received: from MOU1WNEXCN03.vcorp.ad.vrsn.com (mailer6.verisign.com [65.205.251.33]) by robin.verisign.com (8.13.1/8.12.11) with ESMTP id j67DgoPZ003615; Thu, 7 Jul 2005 06:42:50 -0700
Received: from MOU1WNEXMB04.vcorp.ad.vrsn.com ([10.25.13.157]) by MOU1WNEXCN03.vcorp.ad.vrsn.com with Microsoft SMTPSVC(6.0.3790.0); Thu, 7 Jul 2005 06:42:50 -0700
X-MimeOLE: Produced By Microsoft Exchange V6.5.7226.0
Content-class: urn:content-classes:message
MIME-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Subject: RE: No meeting at IETF 63
Date: Thu, 7 Jul 2005 06:42:49 -0700
Message-ID: <[email-masked]>
X-MS-Has-Attach:
X-MS-TNEF-Correlator:
Thread-Topic: No meeting at IETF 63
Thread-Index: AcWCheErwsQgbxLsQMubO7ASsESYSAAcplqA
From: "Hallam-Baker, Phillip"
To: "Paul Hoffman" ,
Cc:
X-OriginalArrivalTime: 07 Jul 2005 13:42:50.0274 (UTC) FILETIME=[C45BB820:01C582F9]
Content-Transfer-Encoding: 8bit
X-MIME-Autoconverted: from quoted-printable to 8bit by above.proper.com id j67DgpoO005291
Sender: [email-masked]
Precedence: bulk
List-Archive:
List-ID:
List-Unsubscribe:

> The CFRG does not reply well to requests for review.
>
> "some other standing committee" roughly translates to this WG.
>
> I'm not proposing a better solution, just saying that those don't
> seem to be what we want.

But not just this group, the IPSEC group also spends a lot of its time
on algorithms.

It seems sub-optimal to have several groups doing the same work. It is
even worse when the group has otherwise completed its work.

The SHA-1 issues are rather different from the normal run of algorithm
requests. I would think that they were exactly the type of thing that
CFRG should be working on.

I agree that CFRG should not be handling vanity crypto requests, but I
don't think that S/MIME should either. I think that the proceedure for
vanity crypto should be that the proposer writes a draft, proposes a set
of identifiers and IANA checks that the identifier assignments are in
line with policy. The result is then issued as an RFC.

It would of course be even better if the IETRF had some designation
other than RFC for items that are clearly statements and not a request
for comments. I would like an UCA series (unchecked crypto algorithm).

Phill

Received: from above.proper.com (localhost.vpnc.org [127.0.0.1]) by above.proper.com (8.12.11/8.12.9) with ESMTP id j66NUF6g055595; Wed, 6 Jul 2005 16:30:15 -0700 (PDT) (envelope-from [email-masked])
Received: (from majordom@localhost) by above.proper.com (8.12.11/8.12.9/Submit) id j66NUFhh055594; Wed, 6 Jul 2005 16:30:15 -0700 (PDT)
X-Authentication-Warning: above.proper.com: majordom set sender to [email-masked] using -f
Received: from [63.249.99.114] (adsl-66-125-125-65.dsl.pltn13.pacbell.net [66.125.125.65]) (authenticated bits=0) by above.proper.com (8.12.11/8.12.9) with ESMTP id j66NUD7m055587; Wed, 6 Jul 2005 16:30:14 -0700 (PDT) (envelope-from [email-masked])
Mime-Version: 1.0
Message-Id:
In-Reply-To: <[email-masked]>
References: <[email-masked]>
Date: Wed, 6 Jul 2005 16:30:12 -0700
To:
From: Paul Hoffman
Subject: RE: No meeting at IETF 63
Cc:
Content-Type: text/plain; charset="us-ascii" ; format="flowed"
Sender: [email-masked]
Precedence: bulk
List-Archive:
List-ID:
List-Unsubscribe:

At 1:05 PM -0700 7/6/05, Hallam-Baker, Phillip wrote:
>Wouldn't it make more sense to have proposals for new algorithms handled
>by the CFRG or some other standing committee?

The CFRG does not reply well to requests for review.

"some other standing committee" roughly translates to this WG.

I'm not proposing a better solution, just saying that those don't
seem to be what we want.

--Paul Hoffman, Director
--Internet Mail Consortium

Received: from above.proper.com (localhost.vpnc.org [127.0.0.1]) by above.proper.com (8.12.11/8.12.9) with ESMTP id j66K60r8038439; Wed, 6 Jul 2005 13:06:00 -0700 (PDT) (envelope-from [email-masked])
Received: (from majordom@localhost) by above.proper.com (8.12.11/8.12.9/Submit) id j66K60Ow038438; Wed, 6 Jul 2005 13:06:00 -0700 (PDT)
X-Authentication-Warning: above.proper.com: majordom set sender to [email-masked] using -f
Received: from robin.verisign.com (robin.verisign.com [65.205.251.75]) by above.proper.com (8.12.11/8.12.9) with ESMTP id j66K60Fj038432 for ; Wed, 6 Jul 2005 13:06:00 -0700 (PDT) (envelope-from [email-masked])
Received: from mou1wnexcn01.vcorp.ad.vrsn.com (mailer1.verisign.com [65.205.251.34]) by robin.verisign.com (8.13.1/8.12.11) with ESMTP id j66K5u0l022888; Wed, 6 Jul 2005 13:05:56 -0700
Received: from MOU1WNEXMB04.vcorp.ad.vrsn.com ([10.25.13.157]) by mou1wnexcn01.vcorp.ad.vrsn.com with Microsoft SMTPSVC(6.0.3790.211); Wed, 6 Jul 2005 13:05:56 -0700
X-MimeOLE: Produced By Microsoft Exchange V6.5.7226.0
Content-class: urn:content-classes:message
MIME-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Subject: RE: No meeting at IETF 63
Date: Wed, 6 Jul 2005 13:05:56 -0700
Message-ID: <[email-masked]>
X-MS-Has-Attach:
X-MS-TNEF-Correlator:
Thread-Topic: No meeting at IETF 63
Thread-Index: AcV+bJRkJQc7iN+9S92Y88EDG60RiQD+P4bA
From: "Hallam-Baker, Phillip"
To: "Blake Ramsdell" ,
Cc:
X-OriginalArrivalTime: 06 Jul 2005 20:05:56.0639 (UTC) FILETIME=[1EE2EAF0:01C58266]
Content-Transfer-Encoding: 8bit
X-MIME-Autoconverted: from quoted-printable to 8bit by above.proper.com id j66K60Fj038433
Sender: [email-masked]
Precedence: bulk
List-Archive:
List-ID:
List-Unsubscribe:

Wouldn't it make more sense to have proposals for new algorithms handled
by the CFRG or some other standing committee?

If the S/MIME transport definition is correct then adding in more
algorithms should simply be a question of defining the appropriate OID,
URI or other identifier required by each protocol.

What we need is a template that allows that type of information to be
set out in a standard form. Ideally this would allow single stop
shopping so that one submission would result in the appropriate
identifiers being generated for each relevant protocol.

None of this would guarantee that anyone would actually use the
algorithm of course. But it would save working group etc. time.

> -----Original Message-----
> From: [email-masked]
> [mailto:[email-masked]] On Behalf Of Blake Ramsdell
> Sent: Friday, July 01, 2005 2:15 PM
> To: [email-masked]
> Cc: [email-masked]
> Subject: No meeting at IETF 63
>
>
>
> There only appears to be one significant issue open for our group
> right now, which surrounds the adoption of new signature algorithms.
> This does not appear to be overly contentious, so we are not
> planning
> to meet at IETF 63 in Paris.
>
> Blake
> --
> Blake Ramsdell | Sendmail, Inc. | http://www.sendmail.com
>
>
>

Received: from above.proper.com (localhost.vpnc.org [127.0.0.1]) by above.proper.com (8.12.11/8.12.9) with ESMTP id j61IFfw8077935; Fri, 1 Jul 2005 11:15:41 -0700 (PDT) (envelope-from [email-masked])
Received: (from majordom@localhost) by above.proper.com (8.12.11/8.12.9/Submit) id j61IFfMQ077933; Fri, 1 Jul 2005 11:15:41 -0700 (PDT)
X-Authentication-Warning: above.proper.com: majordom set sender to [email-masked] using -f
Received: from foon.sendmail.com (tls.sendmail.com [209.246.26.40]) by above.proper.com (8.12.11/8.12.9) with ESMTP id j61IFeIf077888 for ; Fri, 1 Jul 2005 11:15:40 -0700 (PDT) (envelope-from [email-masked])
Received: from [192.168.0.16] (gtec136-m.isomedia.com [207.115.67.136] (may be forged)) (authenticated bits=0) by foon.sendmail.com (Switch-3.1.7/Switch-3.1.7) with ESMTP id j61IFZGP021119 (version=TLSv1/SSLv3 cipher=RC4-SHA bits=128 verify=NO); Fri, 1 Jul 2005 11:15:36 -0700
X-DomainKeys: Sendmail DomainKeys Filter v0.2.7 foon.sendmail.com j61IFZGP021119
DomainKey-Signature: a=rsa-sha1; s=tls; d=sendmail.com; c=nofws; q=dns; b=U5OMNyteAp6ImGFhovtk4+CUX7MxAwx2TwRavCyuiRe528OChsIXOjNqlVDYwTmsX qhzRXY5oKuh/y4p8bFoU57RJpYR8xjxDyr66LL50RuqHaVdHU8S8hOlqcjqhYCk7kvP QYkZzuzKruQ/xl/4ZX1MpF00Wksb07efcGKONRs=
Mime-Version: 1.0 (Apple Message framework v730)
Content-Type: text/plain; charset=US-ASCII; delsp=yes; format=flowed
Message-Id: <[email-masked]>
Cc: [email-masked]
Content-Transfer-Encoding: 7bit
From: Blake Ramsdell
Subject: No meeting at IETF 63
Date: Fri, 1 Jul 2005 11:15:21 -0700
To: [email-masked]
X-Mailer: Apple Mail (2.730)
Sender: [email-masked]
Precedence: bulk
List-Archive:
List-ID:
List-Unsubscribe:

There only appears to be one significant issue open for our group
right now, which surrounds the adoption of new signature algorithms.
This does not appear to be overly contentious, so we are not planning
to meet at IETF 63 in Paris.

Blake
--
Blake Ramsdell | Sendmail, Inc. | http://www.sendmail.com